.copy-right a{
 color: #212121;
}
.sp-foot li a{
background: #feb3b3;
}

.sp-foot li a {
    color: #fff;
}

.form-wrap button[disabled] {
  background: #feb3b3;
    color: #ffffff;
}

.job-box dl dt {
    text-align: center;
  background: #feb3b3;
    color: #fcfdfe;
}

.job-box dl dt, .job-box dl dd {
    width: 100%;
    padding: 1rem;
    border: 1px solid #b5b4b4;
}

.top-news {
    width: 100%;
    padding: 0.5rem 0;
}

.tab-wrap li.active {
    background: #333;
  background: #feb3b3;
}

.hback-btn a {
    display: inline-block;
    padding: 0.5rem 1rem;
  background: #feb3b3;
    color: #fcfdfe;
}

.sch-tbl h4 {
    width: 100%;
    padding: 1rem 0;
    color:feb3b3;
}

.filter-inner input[type="submit"] {
    padding: 0.25rem 0.75rem;
    background: #feb3b3;
    color: #fff;
    border-left: 1px solid #c1c1c1;
}

.accordion > ul > li > div {
    cursor: pointer;
    position: relative;
    color: #fff;
    padding: 0.5rem 3.5rem 0.5rem 0.5rem;
    background: #feb3b3;
    height: 52px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.2;
    border: 1px solid #fff;
}

.accordion li .accordion_icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: #fff5f5;
    text-align: center;
}

.accordion > ul > li > p {
    display: none;
    text-align: left;
    padding: 0.5rem;
    color: #6a6a6a;
}

.new-topics span.cat-ico {
    background: #feb3b3;
    color: white;
    padding: 0.5em;
    margin-right: 0.5rem;
    border-radius: 2px;
    font-size: 0.8rem;
}

.visual-logo {
    width: 100%;
    margin: 0 auto;
    height: 120%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    filter: drop-shadow(0px 0px 2px white);
}

.news-text {
    width: 100%;
    /* color: #fcfdfe; */
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    white-space: nowrap;
    border-bottom: 1px solid #fff;
    position: relative;
    background: #fff;
    filter: drop-shadow(1px 1px 4px #ccc);
}

@media screen and (min-width: 801px) {
    nav ul li a {
        padding: 0.25rem;
        color: #212121;
    }

     .reserve-wrap a {
        color: #212121;
    }

        nav ul li {
        border-bottom: 1px solid #ccc;
    }

    .navi-contact a {
    font-size: 1rem;
    color: #212121;
     }
     .navi-contact a i {
    margin-right: 0.25rem;
    color: #212121;
}

li {
    list-style: none;
    color: #212121 !important;
}
}

li {
    list-style: none;
    color: #fff;
}

.new-topics {
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #c0c0c0;
}

.blog-box + .blog-box {
    border-top: 1px solid #c0c0c0;
    padding-top: 1rem;
    margin-top: 1rem;
}